.site-footer {
    position: relative;
    padding: calc(var(--section-padding) * 2) 30px 20px;
    font-size: var(--font-size-small);
    line-height: 1.5;
}

.site-footer .menu {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    text-transform: uppercase;
    flex-direction: column;
    width: max-content;
}

.site-footer .col-sm-4:nth-child(2) .menu {
    width: 433px;
}

.site-footer .menu li {
    color: var(--color-black);
    font-size: var(--font-size-small);
}

.site-footer .menu:not(#menu-footer-contact) li a:hover,
.site-footer .menu:not(#menu-footer-contact) li a:focus{
    color: inherit;
    opacity: 0.5;
}

.site-footer .underline a {
    text-decoration: underline;
}

.site-footer .footer-bot-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 3px;
    flex-wrap: wrap;
}

.site-footer .footer-bot-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
    align-items: center;
}

.site-footer .footer-bot-menu li {
    font-size: var(--font-size-small);
}

.social-item {
    display: flex;
}

.social-item img {
    width: 18px;
    height: 18px;
    object-fit: contain;
}

.woocommerce-page .site-footer .line-f,
.woocommerce-page .site-footer {
    /* color: #fff; */
    filter: invert(1);
}

.woocommerce-page .site-footer a:not(.social-item):hover {
    filter: invert(1);
}